.page-notfound {
    padding-top: 150px;
    padding-bottom: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1 1 auto;
    color: #807D7E;


    .page-title {
        margin-bottom: 24px;
        font-size: 56px;
        font-weight: 900;
        line-height: 1;
    }

    .page-desc {
        font-size: 24px;
        line-height: 1.33;

        a:hover {
            text-decoration: underline;
        }
    }
}